Acknowledgements: Shirley et al (in prep)
Author: Raphael Shirley and Yannick Roehhly
Field: CDFS-SWIRE
Related products:
- dmu0
- dmu24
- dmu26
- dmu32
Selection filter: null
Version: DR1
description: The masterlist file built on a positional cross match of the input surveys.
files:
- file: dmu1/dmu1_ml_CDFS-SWIRE/master_catalogue_cdfs-swire_20180613.fits
  name: masterlist
- file: dmu1/dmu1_ml_CDFS-SWIRE/depths_cdfs-swire_20180613.fits
  name: depths
- file: dmu1/dmu1_ml_CDFS-SWIRE/master_catalogue_cross_id_cdfs-swire_20180613.fits
  name: cross ids
product: Master catalogue (DMU1)
servers:
- description: The Herschel Database at Marseille (HeDaM). This is the primary server
    holding all the large data files in HELP.
  name: HeDaM
  url: hedam.lam.fr/HELP/data
surveys:
- CANDELS-GOODS-S
- VISTA-VIDEO
- SERVS
- SWIRE
- PanSTARRS-3SS
- COMBO
- Fireworks
- ATLAS
- VISTA-VHS
- DES
